RubyGems Navigation menu

resque-restriction 0.6.0

resque-restriction is an extension to resque queue system that restricts the execution number of certain jobs in a period time, the exceeded jobs will be executed at the next period.

Versions:

  1. 0.6.0 - June 14, 2018 (9 KB)
  2. 0.5.1 - June 14, 2018 (8.5 KB)
  3. 0.5.0 - June 13, 2018 (9 KB)
  4. 0.4.2 - November 02, 2015 (14 KB)
  5. 0.4.0 - October 19, 2015 (14 KB)
Show all versions (11 total)

Development Dependencies (4):

  • bundler ~> 1.16
  • rake ~> 10.0
  • resque >= 1.7.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Richard Huang

    SHA 256 checksum:

    7a6114ccbc164da408a46e3b3962aa23bcc9344634de937556b5f5621339a4c7

    Total downloads 60,670

    For this version 36,913

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: